/* body */
html>body{
	background-color:#e8e8e8;
	color:#010101;
	background-image:none;
}
/*background content*/
body .content,body .row-form{background-color:#ffffff;}

/* thumbnail general */
.thumbnail.ThumbnailNone:hover{
	border-bottom-style:solid !important;
	border-bottom-color:#DE252D !important;
}
.thumbnail.ThumbnailSale:hover{
	border-bottom-style:solid !important;
	border-bottom-color:#DE252D !important;
}
.thumbnail.ThumbnailNew:hover{
	border-bottom-style:solid !important;
	border-bottom-color:#DE252D !important;
}

/*Links*/
a{color: #ac2c31;}
a:hover{color:#000000; text-decoration:underline;}

.scroll-bottom a:hover{color:#000000 !important;}

/* header*/
.navbar-static-top a.navbar-brand,
.navbar-static-top a.navbar-brand>span,.navbar-static-top .navbar-header-phone a{color:#000000;}
.navbar-static-top .navbar-header-phone strong{color:#010101;}
.navbar-header-phone .fa-phone{
	background-color:#ffffff;
	color:black !important;
}
.navbar-static-top .navbar-header-phone a span{color:#dd252c;}
/* system set */
.red-background{background-color:#dd252c;}
.blue-background{background-color:#00bdea;}

/* search form 
#SearchForm .input-group-search{
	height: 40px;
    width: 300px;
	float:left;
}
#SearchForm input{
	color:#010101;
	background-color:#ffffff;
	height:40px;
	border-radius:0px;
}
#SearchForm button{
	color:#ffffff;
	background-color:#dd252c;
	background-image:none;
	width:40px;
    height:40px;
	font-size:18px;
}
#SearchForm button:hover{background-color:#595959;}*/
/* top navbar */
.nav>li>a:hover{background-color:transparent;}
.dropdown-menu>li>a{
	border-width:1px;
	color:#ffffff !important;
	padding: 5px 20px;
	border-radius:0px;
}
.navbar-right>li>a{
	color:#ffffff;
	background-color:transparent;
}
.navbar-static-top .navbar-right>li>a .caret, footer .caret{
	color:#ffffff;
	background:none;
	position:relative;
	right:2px;
}
.navbar-static-top .navbar-right .open>a,
.navbar-static-top .navbar-right .open>a:focus,
.navbar-static-top .navbar-right .open>a:hover,
.navbar-static-top .navbar-right>li>a:hover{
	color:#ffffff !important;
	background-color:#DC272C;
	background-image:none !important;
}
/*.navbar-static-top .navbar-right>li>a{
	border-right:solid 1px transparent;
	border-left:solid 1px transparent;
}*/
/*.navbar-static-top .navbar-right>li>a:hover,.line-border*/
/*.navbar-static-top .navbar-right>li>a:hover{
	border-right: solid 2px #DC272C;
    border-left: solid 1px #DC272C;*/
/* footer */
footer.dropdown-menu>li>a{
	border-bottom-style:inset;
	border-width:1px;
	color:inherit !important;
}
footer h3,footer a[href^="mailto"],
footer a[href^="tel:"],
footer .biz_social i.fa{color:#ffffff;}
footer a:focus,footer .biz_social .btn:hover i.fa,footer a:hover,footer .biz_social i.fa:hover{color:#ffffff;}
footer.footer.navbar-inverse{
	background-color:#262626;
	background-image:none !important;
}
.toggle-footer,footer li,
footer a,
body footer .verikal .container p{color:#d8d8d8;}
body footer .verikal{border-top:1px solid #747474;}
footer .text-muted,footer .text-muted .fa{
	text-shadow:0 0 0 #747474;
	color:#747474;
}
footer h3{font-size:larger;}

#closeCart{
	background-color:#333333;
	width:63px;
    height:38px;
	font-size:14px;
}
#closeCart:hover,
.keep-shop:hover,
.goToCart:hover{
	background-color: #595959;
}
.btn-reg-popout{
	width:75px;
 	height:38px;
	font-size:14px;
}
.btn-reg-popout:hover{
	background-color: #595959;
}
/*GO TOP BUTTON*/
.cd-top{background-color:#AD2C31;}
.cd-top .fa-chevron-up{
	background-color:transparent;
	color:#ffffff;
}
.cd-top .fa-chevron-up:hover{
	background-color:transparent;
	color:#efefef;
}

/*primary BUTTON*/
.btn-primary{
	background-color:#B3B3B3;/*!important*/
	color:#ffffff !important;
	border-color:transparent !important;
}
.btn-primary:hover,
.btn-primary:focus{
	background-color:#5f5f5f !important;
	color:#ffffff;
}

.prev,.next{background-color:transparent !important;}

/*default BUTTON*/

button,
.row-item input[type=submit],.row .row-button .btn{
	background-color:#ac2c31;
	color:#ffffff;/*!important*/
}
.add_tocart_bttn{
	background-color:#dd252c !important;  
	color:#ffffff;
}
.add_tocart_bttn:hover{
	background-color:#595959 !important;
}
.btn-default{
	background-color:#333333;
	color:#ffffff;
}
.btn-default:hover{background-color:#B3B3B3;}
/*.btn-default:hover,btn-default:focus,btn-default:active,*/
.row-item input[type=submit]:hover,
.iAddBtnDes:hover,.itmeBtn:hover,
#CartForm .row-button .btn:hover,
#frmUserLogin .row-button .btn:hover,
#frmRegister .row-button .btn:hover,
.rowReg .col-xs-4.col-md-3.col-lg-3 .btn:hover{
	background-color:#595959 !important;
	color:#ffffff;
}
.btn:hover,.btn:focus{color:#ffffff !important;}
.empty-cart-btn{
	background-color:#333333 !important;
}
.empty-cart-btn:hover{
	background-color:#595959;
}
/*iAddBtn*/
.iAddBtnDes{border-radius:0px;}
.iAddBtnDes{
	width:100px;
	height:35px;
}

/*itmeBtn*/
.itmeBtn{
	border-radius:0px !important;/*background-color:#AD2C31 !important;*/
	margin-top:8px;
}
.itmeBtn:hover{border-color:transparent !important}
.itmeBtn,.iAddBtnDes {
	width:87px;
	height:36px;
	position:relative;
}
li>.itmeBtn{
	bottom:6px;
}

/*accessibility BUTTON*/
#accessibilityBttn{
	background-color:#AD2C31;
	color:#ffffff;
}
#accessibilityBttn:hover{
	background-color:#AD2C31;
	color:#efefef;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0,.6);
}
/* print button */
a.replies-print{
	color:#4d4d4d;
	font-size:2rem;
	position:absolute;
	cursor:pointer;
}
a.replies-print:hover{color:#636363;}
#AddItem a.replies-print,
#CartForm a.replies-print{left:15px;}
#OrderCartForm a.replies-print{
	left:30px;
	z-index:9999;
	padding-top:30px;
}
#CartForm{
	border: solid 1px #b3b3b3;
}
#CartForm>.row-button>a{left:30px !important;}
#OrderCartForm .list-unstyled li{padding:2px 5px 2px 0px;}
#OrderCartForm .list-unstyled li>strong{padding-left: 5px;}
.row-second{padding-right:10px;}
.li-view-order{
	background-color:#E8E8E8;
}
/* pay button */
.row-button>p>.btn-paymobile{
	color:#ffffff;
	background-color:#AD2C31;
	border-style:solid;
	margin:5px 0 5px 0;
	border-width:5px;
}
.row-button>p>.btn-paymobile:hover,
.row-button>p>.btn-paymobile:active{box-shadow:none;}

/* BREADCRUMB */
.breadcrumb{background-color:#333333;}
.breadcrumb>li+li:before,
.breadcrumb a{color:#ffffff;}
.breadcrumb a:hover,.breadcrumb>.active{color:#efefef;} 
.breadcrumb{
	padding:.6rem .5rem;
	border-radius:0;
	margin-bottom:0;
}
.breadcrumb a{font-weight:100;}
.breadcrumb>.active{text-decoration:underline;}
h1.breadcrumb,
h3.breadcrumb{
	padding:0;
	font-size:larger;
}
.breadcrumb>li>a:hover,.breadcrumb>li>a:focus{
	text-decoration:underline !important;
	color:#ffffff !important;
}
/* Headers-titles(h1-h6) */
h1,h4,.content h3{background-color:#333333;}
h1,h4,.content h3,
h1 small,h4 small,
h1 a,h4 a,
.modal-content .modal-header h4{color:#ffffff;}
h1 a:hover,h4 a:hover{color:#efefef;}

/*modal*/
.modal-content .modal-header{
	color:#ffffff;
	background-color:#333333;
	border-color:#d8d8d8;
	background-image:none !important;
	padding:10px;
}
.modal-content button.close .fa-remove{
	color:#ffffff;
	background-color:#3f3f3f !important;
}
.modal-content button.close .fa-remove:hover{color:#efefef;}
#CartMassage{text-align:center;}
.modal-content{text-align:center;}
.compare-alert-content{
	position:absolute;
	top:20rem;
	height:10rem;
	width:30rem;
}
#CompareAlertMsg{
	text-align:center;
	font-weight:bold;
}
.modal-header .close{
	margin-top:5px;
	margin-right:2px;
}
.price-model-body{
	position:relative;
	right:100%;
}
.price-model-body>button{
	position:relative;
	bottom:5px;	
}
/*carousel(manufactors)*/



/* THUMBNAIL */
.thumbnail.thumbnail_cat a,
div.thumbnail h4 a{color:#010101;}
.thumbnail.thumbnail_cat a:hover,
div.thumbnail h4 a:hover{color:#AD2C31;}
div.thumbnail p.item_model em,
div.thumbnail p.item_model b,
.thumbnail .item_price s,
div.thumbnail p.item_short_desc{color:#7e7e7e;}
div.thumbnail p.item_short_desc:hover{color:#AD2C31;}
.thumbnail .item_price{color:#010101;}
.row-thumbnail div.thumbnail{
	background-color:#ffffff;
	box-shadow:none;
}
.row-thumbnail div.thumbnail:hover{
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.175);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,.175);
	box-shadow: 0 2px 8px rgba(0,0,0,.175);
}
a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover{border-color:#ddd;}
.thumbnail.thumbnail_cat .badge{
	background-color:#aaaaaa;
	position:absolute;
	top:1rem;
}	

/* pagination */
.row-pagination{border-top:1px solid #d8d8d8;}
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus,
.pagination>li>a,
.pagination>li>span{
	border-color:#d8d8d8;
	color:#010101;
	background:#ffffff;
}
.pagination>li>a:hover, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	border-color:#4D4D4D !important;
	color:#ffffff !important;
	background:#4D4D4D !important;
}
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus{opacity:.5;}

/* filter_box  */
.filter_box .navbar.navbar-default,
.filter_box ul.dropdown-menu{
	color:#3F3F3F;
	background-color:#ffffff;
	border-color:#ffffff;
	border-radius:0px;
	background-image:none !important;
	box-shadow:none;
}
.filter_box	ul a .badge{
	background-color:#7d7d7d;
	color:#ffffff;
}

.filter_box	ul h4{
	color:#010101;
	background:none;
	border:none;
}
.nav-stacked .dropdown-menu>li>a{
	border-bottom-style:none;
	color:#000000 !important;
}
.sinun .fa-remove{color:#ac2c31;}
#MoreFilter{
	color:#de0000;
	font-weight:bold;
	padding-right:4px;
}

/*****ITEM*****/
.item-img-container .lSSlideWrapper.usingCss,
.item-img-container.widget.alone ul,
.item-img-container .lSPager.lSGallery li{border:solid 1px #aaaaaa;}
.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover{border-color:#3F3F3F;}
.item-img-container #item_spiner{
	color:#ffffff;
	background-color:rgba(0,0,0,.75);
}
.item-img-container .lSAction>a{
	background-color:#aaaaaa;
	color:#ffffff;
}
div#ItemTotal,div#ItemTotalA,
.row-item #CurItemPrice b{color:#ac2c31;}
.row-item #CurItemPrice b{
	position:relative;
	left:5px;
}
#AddItem .item-ul .sum-price{
    font-weight: bold;
}
.row-item .AddToCartBox>#ItemQty,.AddToCartBox2 #ItemQty2{
	width:42px;
	height:23px;
}
span.AttribValueTitle{color:#636363;}
span.AttribOptTitle,
.AddonBox .AddonTitle a:link,.AddonBox .AddonTitle a:visited,
.AddonBox .AddonTitle a:active,
.AddonBox .AddonTitle .fa-eye{color:#010101;}
.AddonBox .AddonTitle .AddonManuf,
.AddonBox .AddonPrice .AddonDis{color:#808080;}

/* FORM */
.form-horizontal .input-group-addon{ 
	background-color: #595959;
	color:#ffffff;
	border-right:1px solid #aaaaaa;
}
.row-form p[class^="col-"] label{color:#636363;}
.my-orders div[class^="col-xs"] h4,
.checkout div[class^="col-xs"] .row:not(.teshlumimvemishluhim) h4,
.cart div[class^="col-xs"]>h4,
div[class^="col-xs"] table h4,
.view-order h4,
.row-form table h4{color:#010101;}
#CartForm>.row:first-child,
#CartForm>fieldset>.row:first-child{border-bottom:1px solid #aaaaaa;}
#CartForm .row:nth-child(odd):not(.osafa_azmi),
#order-table-items .row-form:nth-child(odd){background-color:#e8e8e8;}
#CartForm .row-button{border-top:1px solid #e8e8e8;}
/*.row-form .list-unstyled.shopping-cart-in{border-top:1px solid #e8e8e8;}*/
/*body .navbar-static-top .navbar-right>li>a{
	border-left: 1px solid #dd252c;
}   */
.line-border{
	position: absolute;
    left: 0px;
    width: 1px;
    height: 24px;
    bottom: 5px;
    background-color: #dd252c;
}
/*checkout*/
.rowReg{
	background-color:#333333;
}
.rowReg>.col-xs-4,.rowReg>.col-md-3,.rowReg>.col-lg-3{
	right:4.5rem;
	height:40px;
}
.rowReg .fa-sign-in{
	position:relative;
	right:5px;
}
.lakoah{
	border:0;
	background:none;
	display:inline-block;
	margin-top:0;  
	margin-bottom:0;
}
.checkout .row-info>h1>small{padding-right:15px;}
.checkout .row-info>h1{background-color:#ac2c31;}
/*.lakoah small{
	border:0;
	background:none;
	color:#3F3F3F;
	display:inline-block;
	margin-top:0;
	margin-bottom:0;
	position:relative;
	bottom:5px;
	right:15px;
}
.lakoah-mobile{background:none;}
.lakoah-mobile small{
	border:0;
	background:none;
	color:#3F3F3F;
	display:inline-block;
	margin-top:0;
	margin-bottom:0;
}*/
.rowReg>div{
	padding-top: 2px;
}
.rowReg button{
	width:80px;
	height: 32px;
}
.geustBtn{
	width:80px;
}
.newBtn{
	width:60px !important;
}
.newBtn,.geustBtn{
	position:relative;
	top:2px;
	background-color:#595959;
}
.row .osafa_azmi{background-color: #fff !important;}
.osafa_azmi{min-height:275px;}
/*IF isMobile THEN*/
@media screen and (min-width: 302px){
	.is_mobile .navbar-default .navbar-toggle .icon-bar,
	.is_mobile .navbar-toggle .icon-bar{background-color:#ffffff;}
	.is_mobile .navbar-static-top .fa-chevron-down.dropdown-toggle.btn.btn-default,
	.is_mobile footer .col-xs-12{
		box-shadow:none;
		border:none;
		background-color:transparent;
	}
	.is_mobile .navbar-static-top>.container .navbar-brand{
		margin: 5px 5px 0 0;
    	max-width: 70%;	
	}
	.is_mobile .article-slide .carousel-indicators li{border:solid 2px #3F3F3F;}
	.is_mobile #checkoutRowButton{background-color:rgba(0,0,0,.75);}
	.is_mobile #mobile_shopping_cart .fa.fa-shopping-cart,
	.is_mobile .navbar-static-top .fa-chevron-down.dropdown-toggle.btn.btn-default,
	.is_mobile .row.filter_box .navbar .navbar-toggle,
	.is_mobile .navbar-collapse.collapse.in>ul>li>ul.dropdown-menu>li>a:hover,
	.is_mobile .navbar-static-top .navbar-collapse.collapse.in ul li a,
	.is_mobile .nav.user-navbar > li > a{
		color:#ffffff !important;
		outline:none; 
	}
	.is_mobile .navbar-static-top .dropdown-toggle.btn-default:hover,
	.is_mobile .navbar-static-top .open>.dropdown-toggle.btn-default{color:#ffffff;}
	.is_mobile .navbar-default .navbar-toggle,
	.is_mobile #mobile_search_btn,
	.is_mobile .navbar-collapse.collapse.in>ul>li>ul.dropdown-menu>li>a:hover,
	.is_mobile .navbar-toggle{
		background-color:#000;
		color:#fff;
	}
	.is_mobile .collapse.navbar-collapse .btn-default:active, 
	.is_mobile .collapse.navbar-collapse .btn-default.active, 
	.is_mobile .collapse.navbar-collapse .open>.dropdown-toggle.btn-default{
		background:none;
		border:none;
	}
	.is_mobile #search_mobile,
	.is_mobile .navbar-static-top #userNavbar{
		background:#000000;
	}
	/*.is_mobile .navbar-collapse.collapse.in>.navbar-right>li{
		border-top:solid .1rem #636363;
	}
	.is_mobile .navbar-collapse.collapse.in>.navbar-right>li:last-child{border-bottom:solid .1rem #636363;}*/
	.is_mobile .navbar-collapse.collapse.in .navbar-right li.dropdown.open ul.dropdown-menu>li,
	.is_mobile .navbar-static-top .navbar-collapse.collapse.in ul>li>ul.list-unstyled.collapse.in li{
		background-color:#262626;
	}
	.is_mobile .navbar-static-top>.navbar-brand .navbar-brand{
		margin:5px 5px 0 0;
		max-width:70%;
	}
	.is_mobile .navbar-static-top .navbar-header-phone a{
		margin-right:10px;
		/*position:relative;
		top:5px;*/
	}
	.is_mobile .navbar-static-top .navbar-header-phone>br,
	.is_mobile .navbar-static-top .navbar-header-phone>span,
	.is_mobile .navbar-static-top .navbar-header-phone>strong,
	.is_mobile #userNavbarLine2{display:none;}
	.is_mobile .navbar-default .navbar-toggle,
	.is_mobile #mobile_search_btn,
	.is_mobile .navbar-toggle{
		background-color:#262626;
		color:#ffffff;
	}
	.is_mobile .navbar-static-top .navbar-header-phone{
		padding:0;
		margin:0;
	}
	#SearchForm button{
		color: #ffffff;
    	background-color: #dd252c;
	}
	.is_mobile .navbar-static-top .navbar-form,
	.is_mobile .navbar-static-top .navbar-form .form-group{
		width:100%;
		position:relative;
		right:8px;
	} 
	.is_mobile .navbar-static-top .navbar-collapse.collapse.in ul>li>ul.list-unstyled.collapse.in li a,
	.is_mobile .nav.navbar-right>li>a:focus,
	.is_mobile .nav.navbar-right>li>a:hover,
	.is_mobile .navbar-static-top .navbar-right>li>a:hover .caret,
	.is_mobile .navbar-static-top .navbar-right .open>a,
	.is_mobile .navbar-static-top .navbar-right .open>a:focus,
	.is_mobile .navbar-static-top .navbar-right .open>a:hover,
	.is_mobile .navbar-static-top .navbar-right>li>a:hover{background-color:#262626;}
	.is_mobile .content.hp *{font-size:14px !important;}
	.is_mobile .navbar-static-top a[aria-expanded="true"]>.fa-chevron-down:before{content:"\f077";}
	.is_mobile .items_sort_by .btn-primary{padding:1px 13px;}
}
.customNavigation .nav-next{right:2px !important;}
.customNavigation .nav-previous{left:2px !important;}
#caret-manuf-right{position:relative !important;}
.navbar-collapse .collapse .in{
	position:relative !important;
	right:0rem !important;
}
/*.row.row-thumbnail>div>div.thumbnail form p .btn  span{display:initial;}*/
#CartForm>.row:first-child h4,
#CartForm>fieldset>.row:first-child h4,
#order-table-items .row-form:first-child h4{background-image:none !important;}

/*thumbnail-item*/
.thumbnail.thumbnail_cat a.thumbnail.item_image,
.row-thumbnail div.thumbnail a.item_image.ribbon-wrapper{
	text-align:center;
	border-radius:0;
}
.row.row-thumbnail>div>.thumbnail .caption>div{
	padding:0 15px 25px 15px;
	max-width:100%;
	width:100%;
	min-width:100%;
}
.row.row-thumbnail>div>.thumbnail .caption>div a.item_image em{
	color:rgb(153, 153, 153);
	left:2px;
	top:15rem !important;
}
.row.row-thumbnail>div>.thumbnail .caption>div a.item_image b{
	color:rgb(153, 153, 153);
	right:2px;
	bottom:-2rem !important;
}
.thumbnail.thumbnail_cat a.thumbnail.item_image img{
	max-width:80%;
	max-height:80%;
}
.row.row-thumbnail>div,
.row.row-thumbnail>div>.thumbnail .caption,
.row.row-thumbnail>div>div.thumbnail form,
.row.row-thumbnail>div>.thumbnail{
	border:none;
	position:relative;
	padding:0;
	border-radius:0;
}
.thumbnail .caption .item_model em,
.thumbnail .caption .item_model b{
	display:inline-block;
	width:45%;
}
.thumbnail .caption .item_model em{
	text-align:right;
}
.thumbnail .caption .item_image{
	margin:0;
	background:#fff;
	width:100%;
	text-align:center;
	height:17rem;
}
.row.row-thumbnail>div>div.thumbnail h4,
.row.row-thumbnail>div>div.thumbnail form{
	border:none;
	background:none;
	width:100%;
	background-image:none !important;
}
.row.row-thumbnail>div>div.thumbnail .item_short_desc{
	cursor:pointer;
	font-size:13px;
	line-height:1.1;
	text-align: justify;
    padding:2px 6px 2px 6px;
	width:90%;
	margin:0;
	max-height:1.8rem; 
	min-height:1.8rem;
}/*height:1.8rem;*/
.row.row-thumbnail>div>div.thumbnail p.item_model,.thumbnail .item_price,
.row.row-thumbnail>div>div.thumbnail form p{text-align:center;}
.row.row-thumbnail>div>div.thumbnail form p .btn.add_tocart_bttn{padding:2px !important;}
.row-filter-by h4,.filter_box ul h4,.row-item .item-ul h1{
	background:none;
	background-image:none !important;
}
body .row.row-thumbnail>div>div.thumbnail form,
body .row.row-thumbnail>div>div.thumbnail form p.item_btn{overflow:visible;}

@media (min-width: 769px){
	.navbar-static-top .navbar-header-phone{
		height: 96px;
    	font-size: 20px;
		line-height: 1.3;
	}
	.navbar-static-top .navbar-header-phone .fa{margin:auto 5px;}
	#userNavbarSearch {display:none;}
	.list-group.lightslider.vertical.sale .carousel a.sale-img-container{max-width:22%;}
	.list-group.lightslider.vertical button{top:7px;}
	.list-group.lightslider.vertical.sale .carousel li>a>span{
		overflow:hidden;
		height:32px;
	}
	#sidebar .list-group-item:hover{padding-right:20px;}
	#sidebar>.list-group>.list-group-item.active,
	.sidebar-offcanvas .list-group.lightslider.vertical.news>a.list-group-item.active,
	.sidebar-offcanvas .list-group.lightslider.vertical.sale>a.list-group-item.active{
		padding:8px 15px;
		border:none;
		background-image:none}
	.sidebar-offcanvas .list-group.lightslider.vertical.sale>a.list-group-item.active[href^=http]:hover,
	.sidebar-offcanvas .list-group.lightslider.vertical.sale>a.list-group-item.active[href^=http]:hover,
	a.list-group-item.active[href^=http]:hover{padding-right:25px}/*#sidebar >div>ul>li>a.list-group-item:hover,*/
	#sidebar , #sidebar div.list-group,
	#sidebar a.list-group-item.active{box-shadow:none;}
	#sidebar ul ul a.list-group-item{
		border-top:none;
		border-left:none;
		border-right:none;
		background-color: #fff;
	}
	#sidebar ul.list-unstyled li>a,
	#sidebar a.list-group-item, 
	#sidebar button.list-group-item{font-size:14px;}
	#sidebar ul.list-unstyled li:hover>a,
	#sidebar a.list-group-item:focus,
	#sidebar ul a.list-group-item:hover, 
	#sidebar button.list-group-item:focus, 
	#sidebar button.list-group-item:hover,
	a.list-group-item.active[href^=http]:hover{font-weight:bold;}
	.navbar-static-top div[id^="combined_navbar"] {
		text-align: center;
		max-height:37px;
	}
	.navbar-static-top div[id^="combined_navbar"]>ul{
		width: 100%;
		padding: 0px;
		margin: 0 auto;
		border-bottom: none;		
	}
	.navbar-static-top .navbar-right>li>a{
		line-height:21px;
		padding:8px 20px;
	}
	.navbar-static-top .navbar-right>li>a:after{
		content: " ";
		width: 2px;
		height: 100%;
		display: block;
		position: absolute;
		margin: 0;
		padding: 0;
		top: 0;
		left: 0;
	}
	.navbar-static-top .navbar-right .dropdown-menu{padding:0;}
	.navbar-static-top .navbar-right .dropdown-menu{
		color:#ffffff;
		background-color:#262626;
		background-image: none !important;
		border-radius:0px;
	}
	.navbar-static-top .navbar-right .dropdown-menu>li:hover{
		background-color:#dd252c !important;
	}
	.logo{
		width:230px;
		height:auto;
		padding-top:5px;
	}
	.navbar-brand>img.img-responsive{margin-top:5px;}
	.navbar-static-top>.container .navbar-brand{
		position:relative;
	}
	.navbar-static-top a.navbar-brand>span {
		position: absolute;
		font-size: 28px;
		left: -56px;
		top: 38px;
		transform: skewX(149deg);
	}
	.img-gallery{
		padding-top:0;
		position:relative;
		top:50%;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
	}
}

.log-in-form{
	padding:15px;
	margin-bottom:20px;
	border:1px soild transparent;
	border-radius:4px;
	background-color:#DFDFDF;
}
#frmUserLogin .input-group a{
	color:#ac2c31;
}
h1, h4, .content h3{
	font-size:14px;
	padding:8px 12px;
}
#CartForm .row:nth-child(odd), #order-table-items .row-form:nth-child(odd) {
    background-color: rgb(224, 224, 224);
}

.checkout div[class^="col-xs"] .row:not(.teshlumimvemishluhim) h4,
h4>.ShowNote{color:rgb(10,0,0);}
.row.row-thumbnail>div>div.thumbnail h4 {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 0 .5rem;
    margin: 0;
	height: 4rem;
    line-height: 1.4;
	max-height: 36px;
    min-height: 36px;
}
div.thumbnail p.item_model{
	float:none;
    height: 2rem;
    width: 98%;
    margin: 1%;
}
.row.row-thumbnail>div>.thumbnail .item_price {
    float:right;
    width:100%;
    max-width: 100%;
    font-weight:bold;
}
.row.row-thumbnail>div>.thumbnail .Item_List_Price {
	text-align:center;
	position:relative;
	bottom:2.5rem;
	right:4rem
}
.row.row-thumbnail>div>.thumbnail .item_btn{
	float: left;
    width:100%;
    text-align:center;
}
a.list-group-item, button.list-group-item {
    color: #010101;
}